.slider {
	width: 500px;
	height: 300px;
	margin: 0 auto;
}
.slider__content {
	width: 500px;
	height: 300px;
	overflow: hidden;
}

.slider__line {
	position: relative;
	display: flex;
	left: 0; /* Что бы первая прокрутка была плавная */
	transition: all ease 1s;
}
